@media (min-width: 170px){html{font-size:48px}}
@media (min-width: 170px) and (min-width: 200px){
  html{font-size: 50px}
}
@media (min-width: 170px) and (min-width: 280px){
  html{font-size: 53.33333333333333px}
}
@media (min-width: 170px) and (min-width: 310px){
  html{font-size: 60px}
}
@media (min-width: 170px) and (min-width: 340px){
  html{font-size: 64px}
}
@media (min-width: 170px) and (min-width: 370px){
  html{font-size: 68px}
}
@media (min-width: 170px) and (min-width: 400px){
  html{font-size: 70px}
}
@media (min-width: 170px) and (min-width: 430px){
  html{font-size: 74px}
}
@media (min-width: 170px) and (min-width: 460px){
  html{font-size: 78px}
}
@media (min-width: 170px) and (min-width: 490px){
  html{font-size: 82px}
}
@media (min-width: 170px) and (min-width: 520px){
  html{font-size: 84px}
}
@media (min-width: 170px) and (min-width: 550px){
  html{font-size: 88px}
}
@media (min-width: 170px) and (min-width: 580px){
  html{font-size: 92px}
}
@media (min-width: 170px) and (min-width: 610px){
  html{font-size: 96px}
}
@media (min-width: 170px) and (min-width: 640px){
  html{font-size: 100px}
}
body{
  max-width: 750px;
  min-width: 350px;
  margin: 0 auto;
  display: block;
  background: #ffffff;
}

body .clearfix:after,
body .clearfix:before {
  display: block;
  content: " ";
  clear: both;
  zoom: 1
}

* {
  font-family: Arial
}

.mu-button-wrapper img {
  width: .31rem
}

header {
  padding: 0 .25rem;
}

header a img {
  display: block;
  width: 2.38rem;
}

.mu-menu .mu-icon-button {
  padding: 0;
  border-radius: 0;
}

a.x6 {
  width: 50%;
  text-align: center;
  color: #333333;
  font-size: 0.15rem;
  padding: 0.1rem 0
}

a.x6 img {
  vertical-align: middle;
  margin-right: 0.11rem
}

a.x6 img.icon15 {
  width: 0.16rem;
  height: 0.16rem
}

a.x6 img.icon16 {
  width: 0.14rem;
  height: 0.16rem
}

a.tel {
  display: block;
  position: absolute;
  top: -0.12rem;
  left: 50%;
  margin-left: -0.2rem
}

a.tel img {
  width: 0.35rem;
  height: 0.35rem;
  display: block;
  border: 0.08rem solid #ffffff;
  border-radius: 50%
}

a {
  user-select: text;
  -webkit-user-select: text
}

p {
  user-select: text;
  -webkit-user-select: text
}